Browsing Arabic translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Arabic guidelines.
2130 of 49 results
30.
Only Debian packages are supported (*.deb)
حزم ديبيان (*.deb) هي المدعومة فقط
Translated and reviewed by Ibrahim Saed on 2012-04-19
Located in ../sessioninstaller/core.py:645 ../sessioninstaller/core.py:651
34.
Installing packages by files isn't supported
FIXME: show a message here that the binaries were not
found instead of falling through to the misleading
other error message
FIXME: use a different error message
تثبيت الحزم عن طريق الملفات غير مدعوم
Translated and reviewed by Ibrahim Saed on 2012-04-19
Located in ../sessioninstaller/core.py:724
36.
Catalog could not be read
(no translation yet)
Located in ../sessioninstaller/core.py:764 ../sessioninstaller/core.py:774 ../sessioninstaller/core.py:781
37.
The catalog file '%s' doesn't exist.
TRANSLATORS: %s is a file path
(no translation yet)
Located in ../sessioninstaller/core.py:766
38.
The catalog file '%s' could not be opened and read.
TRANSLATORS: %s is a file path
(no translation yet)
Located in ../sessioninstaller/core.py:776
39.
The file '%s' isn't a valid software catalog. Please redownload or contact the provider.
TRANSLATORS: %s is a file path
(no translation yet)
Located in ../sessioninstaller/core.py:783
40.
Catalog is not supported
(no translation yet)
Located in ../sessioninstaller/core.py:792
41.
The method '%s' which is used to specify packages isn't supported.
Please contact the provider of the catalog about this issue.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
(no translation yet)
Located in ../sessioninstaller/core.py:793
42.
A required package is not installable
Required packages are not installable
الحزمة المطلوبة غير قابلة للتثبيت
Translated and reviewed by Ibrahim Saed on 2012-04-19
الحزمة المطلوبة غير قابلة للتثبيت
Translated and reviewed by Ibrahim Saed on 2012-04-19
الحزم المطلوبة غير قابلة للتثبيت
Translated and reviewed by Ibrahim Saed on 2012-04-19
الحزم المطلوبة غير قابلة للتثبيت
Translated and reviewed by Ibrahim Saed on 2012-04-19
الحزم المطلوبة غير قابلة للتثبيت
Translated and reviewed by Ibrahim Saed on 2012-04-19
الحزم المطلوبة غير قابلة للتثبيت
Translated and reviewed by Ibrahim Saed on 2012-04-19
Located in ../sessioninstaller/core.py:813
43.
The catalog requires the installation of the package %s which is not available.
The catalog requires the installation of the following packages which are not available: %s
TRANSLATORS: %s is the name of the missing packages
(no translation yet)
(no translation yet)
(no translation yet)
(no translation yet)
(no translation yet)
(no translation yet)
Located in ../sessioninstaller/core.py:818
2130 of 49 results

This translation is managed by Ubuntu Arabic Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Abdullah Ibraheem, Ibrahim Saed, Jonathan N. Hindi, khalid, nofallyaqoo, usama.